Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Express 2013 for Windows Desktop
VisualStudioVersion = 12.0.30723.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "wp2latex", "wp2latex2013.vcxproj", "{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug_Gettext|Win32 = Debug_Gettext|Win32
		Debug_Gettext|x64 = Debug_Gettext|x64
		Debug_PNG_Gtxt|Win32 = Debug_PNG_Gtxt|Win32
		Debug_PNG_Gtxt|x64 = Debug_PNG_Gtxt|x64
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release_Gettext|Win32 = Release_Gettext|Win32
		Release_Gettext|x64 = Release_Gettext|x64
		Release_PNG_Gtxt|Win32 = Release_PNG_Gtxt|Win32
		Release_PNG_Gtxt|x64 = Release_PNG_Gtxt|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_Gettext|Win32.ActiveCfg = Debug_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_Gettext|Win32.Build.0 = Debug_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_Gettext|x64.ActiveCfg = Debug_Gettext|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_Gettext|x64.Build.0 = Debug_Gettext|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_PNG_Gtxt|Win32.ActiveCfg = Debug_PNG_Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_PNG_Gtxt|Win32.Build.0 = Debug_PNG_Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_PNG_Gtxt|x64.ActiveCfg = Debug_PNG_Gtxt|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug_PNG_Gtxt|x64.Build.0 = Debug_PNG_Gtxt|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug|Win32.ActiveCfg = Debug|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug|Win32.Build.0 = Debug|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug|x64.ActiveCfg = Debug|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Debug|x64.Build.0 = Debug|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_Gettext|Win32.ActiveCfg = Release_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_Gettext|Win32.Build.0 = Release_Gettext|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_Gettext|x64.ActiveCfg = Release_Gettext|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_Gettext|x64.Build.0 = Release_Gettext|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_PNG_Gtxt|Win32.ActiveCfg = Release_PNG_Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_PNG_Gtxt|Win32.Build.0 = Release_PNG_Gtxt|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_PNG_Gtxt|x64.ActiveCfg = Release_PNG_Gtxt|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release_PNG_Gtxt|x64.Build.0 = Release_PNG_Gtxt|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release|Win32.ActiveCfg = Release|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release|Win32.Build.0 = Release|Win32
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release|x64.ActiveCfg = Release|x64
		{9DE8FA78-D3E4-466E-BADA-068F8D9CA891}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
